﻿.w-full {
    width: 100%;
}

.block {
    display: block;
}
.playlet-wrap {
    width: 1200px;
    margin: 30px auto 0;
    overflow: hidden;
    cursor: pointer;
}

.playlet-img {
    display: none;
}

    .playlet-img.act {
        display: block;
    }

.qr-dialog-cover {
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2026;
    background-color: rgba(0, 0, 0, .5);
    overflow: auto;
    display: none;
}

.qr-dialog-center {
    width: 410px;
    height: 328px;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.qr-bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.qr-close {
    width: 16px;
    height: 16px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -32px;
    cursor: pointer;
}

.qr-haibao, .qr-haifan {
    position: absolute;
    top: 164px;
    width: 124px;
    height: 124px;
}

.qr-haibao {
    left: 71px;
}

.qr-haifan {
    right: 71px;
}

.google-text, .ios-text {
    position: absolute;
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 500;
    font-size: 14px;
    color: #000000;
}

.google-text {
    bottom: 16px;
    left: 105px;
}

.ios-text {
    bottom: 16px;
    right: 105px;
}

    .playlet-wrap-m {
        width: 100%;
        overflow: hidden;
        cursor: pointer;
        margin: 0;
    }
.playlet-info-wrap {
    padding: 0 35px 5px;
}
.side-img-card {
    z-index: 9;
    position: fixed;
    right: 50%;
    top: 50%;
    width: 220px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
    margin-right: 720px;
    margin-top: -276px;

    display:none;
}
.side-img-card-view {
    background-color: #fff;
    z-index: 9;
    position: fixed;
    right: 50%;
    bottom: 88px;
    width: 220px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
    margin-right: -931px;
}
.side-img-card.side-img-right {
    z-index: 9;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 220px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
    margin-left: 720px;
    margin-top: -276px;
}
.side-img {
    width: 100%;
    display: none;
}
.side-img.act {
    display: block;
}
.side-close {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
}
a.block {
    display:inline-block;
}
span.block {
    display: inline-block;
}


.gift-suspend {
    position: fixed;
    right: 11px;
    width: 70px;
    z-index: 97;
    bottom: 120px;
    display: none;
}

    .gift-suspend.act {
        display: block;
    }

.popup-mask {
    position: fixed;
    top:0;
    left:0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.6);
    z-index:10;
    overflow-y:auto;
    display:none;
}

    .popup-mask .btn-text {
        float: left;
        font-weight: 400;
        color: #FFFFFF;
        margin-left:28px;
    }

        .popup-mask .btn-text .btn {
            width: 206px;
            height: 44px;
            background: #211A20 #FD113A;
            border-radius: 10px 10px 10px 10px;
            text-align: center;
            line-height: 44px;
            float: left;
            padding: 0 50px;
            font-weight: 700;
            font-size: 20px;
            color: #FFFFFF;
        }
        .popup-mask .btn-text img {
            width: 16px;
            margin-top: 14px;
            float:left;
            margin-left:8px;
        }
        .popup-mask .btn-text .count-down {
            font-weight: 400;
            font-size: 18px;
            color: #FFFFFF;
            line-height: 44px;
            margin-left:28px;
        }
.popup-mask .btn-text p {
    float: left;
}
        .popup-mask .close-img {
            width: 24px;
            float: right;
            margin-top:10px;
            cursor:pointer;
            display:none;
        }

    .popup-mask .popup-bg {
     display:none;
    }

    .popup-mask .popup-bg.act {
        display: block;
    }


    .chapter-item {
        cursor: pointer;
    }

.dialog-btn {
    display:block;
    padding:32px 36px; 
    width:100%;
    height:120px;
}

.m-popup-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.6);
    z-index: 10;
    overflow-y: auto;

    display: none;
    flex-direction: column;
    justify-content: space-between;
}

.m-popup-btn {
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:31px 16px 58px 16px;
}
    .m-popup-btn .text {
        font-weight: 400;
        font-size: 14px;
        color: #FFFFFF;
        line-height: 20px;
    }

    .m-popup-btn .btn {
        width: 106px;
        height: 36px;
        background: #FD113A;
        border-radius: 10px 10px 10px 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: 24px;
        color: #FFFFFF;
        font-size: 16px;
        font-weight: 700;
    }
        .m-popup-btn .btn img {
            width: 12px;
            height: 12px;
            margin-left: 3%;
        }


.go-btn {
    width: 351px;
    height: 64px;
    background: #000000;
    border-radius: 14px 14px 14px 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
}

.m-popup-bg-mask {
    position:relative;
}

    .m-popup-bg-mask img {
        display:block;
    }

    .go-btn-wrap {
        position: absolute;
        bottom: 48px;
        left: 0;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

.gift-wrap img{
    display:none;
}
    .gift-wrap img.act {
        display:block;
    }


.right_NewBgt {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    width: 300px;
    margin-left: 639px;
    cursor: pointer;
    z-index: 9;
    position: fixed;
    left: 50%;
    top: 50%;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
    margin-left: 720px;
    margin-top: -276px;
}

.left_NewBgt {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: right top;
    width: 50% !important;
    cursor: pointer;
    background-color: #fff;
    z-index: 9;
    position: fixed;
    right: 50%;
    bottom: 88px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
    margin-right: -931px;
}

.right_NewBg_fixed {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    position: fixed !important;
    _position: absolute;
    width: 50% !important;
    height: 700px !important;
    top: 74px;
    right: -640px;
    cursor: pointer;
}

.left_NewBg_fixed {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: right top;
    height: 700px !important;
    left: -640px;
    top: 74px;
    position: fixed !important;
    _position: absolute;
    width: 50% !important;
    cursor: pointer;
}
